LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
CaptionEscapeDirection.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Constant Groups
constants | com::sun::star::drawing::CaptionEscapeDirection
| this flags describe escape direction for the line of a CaptionShape.

## Variables
const short | horizontal = 0
| the caption line leaves the caption area at the horizontal edge that is nearest to the caption point.
const short | vertical = 1
| the caption line leaves the caption area at the vertical edge that is nearest to the caption point.
const short | auto = 2
| the caption line leaves the caption area at the edge that is nearest to the caption point.